body {
	font-family: "\5FAE\8F6F\96C5\9ED1";
	font-size: 16px;
	color: #3b3b3b;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	line-height: 24px;
	min-width: 1200px;
	font-size: 16px;
}

ul,
li {
	list-style: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p,
dd,
dt {
	padding: 0;
	margin: 0;
}

img {
	border: none;
}

input {
	outline: none;
}

a {
	color: #3b3b3b;
	text-decoration: none;
}

a:hover {
	color:#c4000f;
	text-decoration: none;
}

.wrap {
	width: 1280px;
	margin: 0 auto;
}

button {
	border: none;
	outline: none;
	cursor: pointer;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.all_body {
	position: relative;
}

.all_heads {
	background: #ffffff;
	height: 80px;
}

.all_logo {
	padding-top: 18px;
}

.all_search {
	padding-top: 16px;
	margin-left: 32px;
	position: relative;
}

.all_search a {
	display: block;
	border: 1px solid #b2b2b2;
	border-radius: 4px;
	height: 40px;
	width: 40px;
	background: url(../images/search.png) no-repeat center center;
}

.all_search a:hover {
	border: 1px solid #b2b2b2;
	background: url(../images/search_hov.png) no-repeat center center;
}



.find_inputBlock {
	position: absolute;
	right: 39px;
	top:16px;
	width:0px;
	height:41px;
	overflow: hidden;
	border-bottom: 1px solid #b2b2b2;
	border-radius: 4px 0 0 4px;
	
}
.all_search:hover .find_inputBlock{width:200px;transition: all .5s ease;}

.all_search input {
	position: relative;
	height: 40px;
	padding-left: 15px;
	width: 200px;
	background: #fff;
	border: 1px solid #b2b2b2;

	padding-right: 11px;
	display: block;
	line-height:36px;
	font-size:16px;
}

.all_menu {
	overflow: hidden;
	
}

.all_menu ul {
	overflow: hidden;
	position: relative;
	left:0;
}

.all_menu ul li {
	float: left;
	margin-left: 40px;
	padding-top: 18px;
}

.all_menu ul li a {
	color: #1e4c86;
	height: 40px;
	line-height: 40px;
	display: block;
	padding: 0 6px;
	font-size: 18px;
	font-weight: 400;
}

.all_menu ul li a:hover,
.all_menu ul li.active a {
	border-bottom: 3px solid #1e4c86;
}

.all_menu ul.cur {
	
	left: -200px;
	transition: all .5s ease;
}
.all_bans{position: relative;}
.swiper-container {
	position: relative;
	/*height: 500px;*/
	
	overflow: hidden;
}

.all_bans img {
	/*
	height: 500px;
	width: 1920px;
	*/
	width:100%;
	display: block;
}


.all_bots {
	
	padding: 40px 0;
	background:#1e4c86;
}

.all_bots .wrap {
	position: relative;
}


.all_gfwx li {display: inline-block;}

.all_gfwx img{display: block;}

.all_gfwx p {
	color: #ffffff;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
}

.all_link {
	text-align: left;
	font-size: 15px;
	color: #ffffff;
}

.all_link p {
	display: inline-block;
}

.select {
	display: inline-block;
	width: 232px;
	position: relative;
	vertical-align: middle;
	padding: 0;
	overflow: hidden;
	background-color: #185094;
	color: #555;
	border: 1px solid #94c4ff;
	text-shadow: none;
	border-radius: 4px;
	transition: box-shadow 0.25s ease;
	z-index: 2;
	height: 28px;
	line-height: 28px;
	margin-left: 10px;
}

.select:hover {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}

.select:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top-color: #94c4ff;
	top: 10px;
	right: 10px;
	cursor: pointer;
	z-index: -2;
}

.select select {
	cursor: pointer;
	padding: 0 10px;
	width: 100%;
	border: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: #94c4ff;
}

.select select:focus {
	outline: none;
}

.all_foot {
	text-align: left;
	color: #c9e1ff;
	font-size: 15px;
	line-height: 40px;
	padding-top: 10px;
}

.all_foot span{color:#ffffff;font-weight:600;}
.all_foot a{color:#ffffff;}

.all_foot img {
	position: relative;
	top: 10px;
	right: 6px;
	
}
.all_gfwx {
	position: absolute;
	right: 0;

}


.all_gfwx img{width:100px;height:100px;}



.gzh_bg{position: relative;padding-top:0;}
.zt_bans{width:100%;overflow: hidden;position: absolute;height:564px;z-index:2;}
.zt_ban{margin-left:-312px;}
.zt_ban img{width:1920px;display: block;}

.zt_nav{   background-color: #c4000f; text-align: center;}
.zt_nav ul li{display: inline-block;
    font-size: 35.75px;
    color: #ffffff;
    line-height: 78px;
    font-weight: bold;margin:0 75px;}
    .zt_nav ul li a{color:#ffffff;}

.gzh_main_con01{padding-top:828px;padding-top:564px; }
.gzh_con01{}
.gzh_con01_t{margin-top:56px;margin-bottom:36px;position: relative;}
.gzh_con01_m{background: #fcf5f6; padding: 35px 55px 20px; color: #3b3b3b;}
.gzh_con01_title{text-align: center;}
.gzh_con01_title h1{margin: 0; font-size: 33px; margin-bottom: 25px;font-weight: bold;}
.gzh_con01_title h1 a{}
.gzh_con01_title h2{text-align: center;font-size: 19px;font-weight: bold;}
.gzh_con01_text{    line-height: 28px;
    padding-top: 20px; padding-bottom: 8px; text-indent: 2em;}
.gzh_con01_link{text-align: right;}




/*样式替换*/

.gzh_con02{}
.gzh_con02_l{padding-left:8px;}
.gzh_con02_l ul li{position: relative;cursor: pointer;width:560px;height:312px;overflow: hidden;}
.gzh_con02_l ul li .gzh_con02_li_img img{width:560px;height:312px;}
.gzh_con02_l ul li .gzh_con02_icon{position: absolute;top:120px;left:250px;z-index: 2;}
.zoom-in .gzh_con02_li_img img {
	transition: all 0.5s ease-in-out;
}

.zoom-in:hover .gzh_con02_li_img  img{
	transition: all 0.5s ease-in-out;
	transform: scale(1.1);
}
.gzh_con02_r{width:580px;}
.gzh_con02_r ul{}
.gzh_con02_r ul li{}
.gzh_con02_r ul li a{font-size: 18px;background:url(../images/icon.png) no-repeat left center;display: block;padding-left:15px;line-height: 50px;height:50px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;}
.gzh_con02_r ul li a:hover{background:url(../images/icon_hov.png) no-repeat left center;}
.gzh_con03_title h1{text-align: center;
    font-size: 24px;
    line-height: 28px;
    color: #3b3b3b;font-weight: bold;}
.gzh_con03_m{}
.gzh_con03_m ul{overflow: hidden;padding:25px 0 10px;}
.gzh_con03_m ul li{width:560px;float:left;}  
.gzh_con03_m ul li:nth-child(even){float: right;}
.gzh_con03_m ul li a{font-size: 18px;background:url(../images/icon.png) no-repeat left center;display: block;padding-left:15px;line-height: 38px;height:38px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;} 
.gzh_con03_m ul li a:hover{background:url(../images/icon_hov.png) no-repeat left center;}   

.gzh_con04{padding-bottom:70px;}
.gzh_con04_l{width:560px;}
.gzh_con04_t{background:#eeeeee;padding:20px 15px;}
.gzh_con04_t h1{font-weight: bold;font-size: 22px;line-height:28px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.gzh_con04_t p{margin:15px 0;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;}

.gzh_con04_l ul{overflow: hidden;padding:15px 0 10px;}
.gzh_con04_l ul li{width:560px;float:left;}  
.gzh_con04_l ul li:nth-child(even){float: right;}
.gzh_con04_l ul li a{font-size: 18px;background:url(../images/icon.png) no-repeat left center;display: block;padding-left:15px;line-height: 38px;height:38px;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;} 
.gzh_con04_l ul li a:hover{background:url(../images/icon_hov.png) no-repeat left center;} 
.gzh_con04_r .gzh_con04_t{background:#fcf5f6}  

.nsbd_con04{box-shadow: 0px 0px 3px 1px #ccc;margin:26px 0;padding:20px 20px;}

/*样式替换*/





.swiper-button-next, .swiper-button-prev{background-color:rgb(0, 0, 0,0.6);width:42px;height:62px;background-size: 20
px
 44
px
;}

.gzh_con01_l .swiper-container-horizontal>.swiper-pagination-bullets,
.gzh_con01_l .swiper-pagination-custom,
.gzh_con01_l .swiper-pagination-fraction {
	text-align: right;
	bottom: 15px;left:auto;right:20px!important;
}

.gzh_con01_l .swiper-pagination-bullet {
	width:10px;
	height: 10px;
	border-radius: 50%;
	text-align: right;
}

.gzh_con01_l .swiper-pagination-bullets {
	margin-right: 40px!important;

}
.gzh_con01_l .swiper-pagination-bullet{opacity: 0.6;}
.gzh_con01_l .swiper-pagination-white .swiper-pagination-bullet-active{opacity: 1;}
.gzh_con01_l .swiper-pagination-white .swiper-pagination-bullet-active {
	width: 10px;
	border-radius: 5px;
}

.gzh_con05_img{margin-bottom:15px;overflow: hidden;}
.gzh_con05_m ul{overflow: hidden;margin-bottom:18px;}
.gzh_con05_m ul li{float: left;}
.gzh_main_con05{margin-top:12px;}



::-webkit-scrollbar {
  width:20px;
 
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius:0px;
  -ms-border-radius:0px;
  -o-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;

  background-color:#BBB;
}
::-webkit-scrollbar-track {

  border-radius:0px;
  background: #E5E5E5;
}

.nsbd_con03 {
	width: 280px;
}

.nsbd_con03_img {}

.nsbd_con03_img img {
	width: 320px;
	height: 220px;
	display: block;
}

.nsbd_search {
	height: 60px;
	border: 1px solid #e5e5e5;
	margin-top: 30px;
	position: relative;
}

.nsbd_search input {
	padding: 20px 10px 0 20px;
	border: none;
	font-size: 16px;
}

.nsbd_search a {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	background: #dcdcdc url(../images/ab_search.png) no-repeat center center;
	width: 80px;
	height: 60px;
	line-height: 60px;
}

.nsbd_con04_t{margin: 20px 0px;
    font-size: 20px;
    color: #c4000f;
    border-left: 5px solid #c4000f;
    padding-left: 20px;}
    .nsbd_con04_t span{font-weight: bold;color:#3b3b3b;}
.nsbd_con04 ul {}

.nsbd_con04 ul li {
	border-bottom: 1px solid #e5e5e5;
	padding:0 0 30px 0;margin-bottom:30px;
}

.nsbd_con04 ul li h1 {
	font-size: 20px;
	padding-bottom: 14px;
	font-weight:500;overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nsbd_con04_date {
	font-size: 16px;
	color: #999999;
}

.nsbd_con04_link a {
	font-size: 16px;
}

.nsbd_con08 {
	margin-bottom: 40px;
}

.nsbd_con08 ul {}

.nsbd_con08 ul li {}

.nsbd_con08 ul li a {
	display: block;
	background: #f1f3f7;
	height: 64px;
	line-height: 64px;
	padding-left: 30px;
	font-size: 22px;
	font-weight:500;
	color:#333333;
}

.nsbd_con08 ul li a:hover,
.nsbd_con08 ul li a.active {
	color: #ffffff;
	background: #056ac0;
}


.page {
	margin: 30px auto 0;
	width: 100%;
}

.page ul {
	padding: 0;
	text-align: center;
}

.page ul::after {
	content: '';
	display: block;
	clear: both;
}

.page ul li {
	display: inline-block;
	width: auto;
	min-width: 32px;
	height: 32px;
	line-height: 32px;
	list-style: none;
	border-bottom: none;
	margin: 0 5px;
	padding-bottom: 0;
}

.page a {
	color: #444;
	padding: 0 10px;
	text-decoration: none;
	display: block;
	text-align: center;
}

.page ul li:first-child a {}

.page ul li a:hover {
	background-color: #c4000f;
}

.page ul li a:hover {
	color: white;
}

.page .disabled a:hover {
	background-color: white;
	cursor: not-allowed;
	color: #aaa;
}

.page .active a {
	background-color: #c4000f;
	color: white;
}

.page .disabled a {
	color: #aaa;
}



.swiper-container{
	
	padding-bottom:30px;position: relative;
}	
.swiper-slide{
	width:860px;
	}
.swiper-slide a{
	transition: 0.2s;
	}	
.swiper-slide a:hover{
	opacity:.6;}	
.swiper-pagination{
	text-align:center;
	width:100%;
	margin-top:10px;bottom:0!important;position: relative;z-index: 100;}
.swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
	margin:0 5px;
	background:#75a2ce;
	border-radius: 0;
	opacity: 1;
}
.swiper-pagination .swiper-pagination-bullet-active{background:#03519f;}
.swiper-button-prev{
	    width: 50%;
    height: 452px;
    left: -450px;
    top: 25px;
    background: url(../images/ichimatsu.png) repeat 0 0;

    margin-top: 0;
    z-index: 99;
    transition: 0.2s;
    transform: scale(0.995);
	}	
.swiper-button-prev:before{	
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    background: url(../images/slide_prev.png) no-repeat 0 center;
    left: 94%;
    top: 50%;
    margin-top: -180px;
}
.swiper-button-next{
	width:50%;
	height:452px;
	right:-450px;
	top:25px;
	background: url(../images/ichimatsu.png) repeat 0 0;
    border-radius: 5px;
	margin-top:0;
	z-index:99;
	transition: 0.2s;
	 transform: scale(0.995);
	}
.swiper-button-next:after{	
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    background: url(../images/slide_prev.png) no-repeat 0 center;
    right: 94%;
    top: 50%;
    margin-top: -180px;
	transform: rotate(180deg);
}
.swiper-button-prev:hover,.swiper-button-next:hover{
	opacity:0.6;
}

.swiper-slide-prev,.swiper-slide-next{transform: scale(0.9);}



.pro-right{display: none;}
.pro-right.active{display: block;}

.pagination .input-page .input-group{display: inline-block;}
.pagination .input-page .input-group .form-control{width: 30px;height: 25px;}
.pagination .input-page .input-group .btn{background-color: #c4000f;color: white;width: 40px;height: 30px;}
